Subject: FVWM: most stable, relatively bug free beta version???

From: "Bret A. Schuhmacher" <[email-masked]>
Date: Mon, 16 Oct 1995 21:01:48 -0500

Hi all,

Can anyone recommend a 2.0plXX version that's pretty rock-solid and
hassle free incorporating all the latest neat stuff?  Is pl37 pretty
solid?  I'll be compiling for Linux 1.2.13 (and above) and HPUX.  

Thanks for your recommendations!

Bret
-- 
______________________________________________________________________________
Bret A. Schuhmacher                              Email: [email-masked]
Technical Director, WebNet Technologies          WWW:   http://www.wn.com
Voice/Fax: (214) 821-0848                        Pager: (214) 816-0283
______________________________________________________________________________
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].